Flow Title=0-5 Floodway
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-YEAR,05FW
River Rch & RM=Main Stem,Reach - 1       ,18377.0 
    1422    1422
River Rch & RM=Main Stem,Reach - 1       ,14337   
    2253    2253
River Rch & RM=Main Stem,Reach - 1       ,9958    
    3224    3224
River Rch & RM=Main Stem,Reach - 1       ,6719    
    2921    2921
River Rch & RM=Main Stem,Reach - 1       ,3378    
    3376    3376
River Rch & RM=Main Stem,Reach - 1       ,664.0   
    8009    8009
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 3 
Dn Slope=.001
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 3 
Dn Slope=.001
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
